## clear-sans 1.00

=== debian/changelog ===
clear-sans (1.00-2) unstable; urgency=medium

  * A maintainer sbinNMU, to placate testing migration policy.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 09 Sep 2019 14:14:06 +0200

clear-sans (1.00-1) unstable; urgency=medium

  * Initial release (Closes: #736370)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 04 Jun 2019 11:49:09 +0200
