=== debian/control ===
Source: clear-sans
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://01.org/clear-sans
Vcs-Git: https://salsa.debian.org/fonts-team/clear-sans
Vcs-Browser: https://salsa.debian.org/fonts-team/clear-sans

Package: fonts-clear-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: sharp on-screen sans-serif font
 Clear Sans (also known as Intel Clear) is a versatile font for screen,
 print, and Web, designed with on-screen legibility in mind.
 .
 It's used, among others, by Firefox on Android.
